
rbd - Backport #53981

pacific: [cli] fix mixing switches and positional arguments

01/22/2022 09:40 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44742

Related issues:

Copied from rbd - Bug #53935: [cli] fix mixing switches and positional arguments Resolved

History

#1 - 01/22/2022 09:40 AM - Backport Bot

- Copied from Bug #53935: [cli] fix mixing switches and positional arguments added

#2 - 01/22/2022 09:51 AM - Ilya Dryomov

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 01/22/2022 10:32 AM - Ilya Dryomov

- Description updated

#4 - 02/28/2022 11:41 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44742

merge commit cb766aed197b33540246274a6c09d0e11440021b (v16.2.7-447-gcb766aed197)
